Subject: A question about projections

From: allen at eta.pha.jhu.edu (Dr. Marsha Allen)
Date: Fri, 13 Dec 1996 10:01:33 -0400

Greetings,
I have been puzzling about astronomical projections for a while. Our group
is working on data from the MSX satellite and we are going to be making
FITS files that will (eventually) be available to the astronomical
community. They are two-dimensional images with a reference point
(ra0,dec0) not necessarily in the center of the image. The native
coordinate system is rotated with respect to the ra/dec system by angle
rot0. Also, all the pixels are the same size in the native system (in
degrees/pixel). We want to make the headers as clear as possible to
outside users, but I've been getting a little confused about just what
needs to be in them. I would greatly appreciate some advice or some
pointer to appropriate sources.

Thanks,
Marsha Allen